/*
Theme Name: Tempera Child
Template: tempera
Version: 1.0.0
Text Domain:  tempera
*/

body,
input,
textarea {
	font-size: 12px;
	line-height: 18px;

}
#content .entry-content h1 { font-size: 32px; }
#content .entry-content h2 { font-size: 28px; }
#content .entry-content h3 { font-size: 24px; }
#content .entry-content h4 { font-size: 20px; }
#content .entry-content h5 { font-size: 16px; }
#content .entry-content h6 { font-size: 12px; }

input[type="text"], input[type="password"], input[type="email"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="number"], input[type="range"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="week"], textarea, select {
    padding: 5px 5px;
}
input[type="submit"], input[type="reset"] {
    color: #444 !important;
    background-color: #ffffff;
}
input[type=submit], input[type=reset] {
    border: 1px solid transparent;
    padding: 7px 15px;
    cursor: pointer;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
	 border-color: #aaaaaa;
}
#content p, #content ul, #content ol, .widget-area, .widget-area a, table, table td {
    font-size: 15px;
	line-height: 1.7em;
}
#site-copyright {
    clear: both;
    display: inline-block;
    float: right;
    font-style: italic;
    margin: 0;
    padding-top: 5px;
    text-align: left;
    width: 30%;
}
.footer-badge img {
    float: left;
    max-height: 130px;
    padding: 0 10px;
}

.footer-badge {
    display: table-cell;
    vertical-align: middle;
	text-align: center;
}

.footer-badges-inner {
    display: table;
}

.footer-badges {
    height: 130px;
    left: 10px;
    position: absolute;
    top: 10px;
    width: 250px;
}
#footer2 {
    position: relative;
padding-bottom: 30px;
}

@media screen and (max-width:800px){

.footer-badges {
    margin: 20px 0;
    position: static;
    text-align: center;
    width: 100%;
}

#site-copyright {
    float: none;
    text-align: center;
    width: 100%;
}

#sfooter.socials {
    float: none;
    width: 100%;
}

.footer-badge a span {
    clear: both;
    display: block;
}

#sfooter.socials {
    float: none !important;
    width: 100% !important;
}
#footer2 {

padding-bottom: 10px;
}
.footer-badges-inner {
    display: inline-block;
}
}

#sfooter.socials {
    display: inline-block;
    float: right;
    height: auto;
    text-align: center;
    width: 30%;
}


#sfooter.socials a {
    display: inline-block;
    float: none;
    margin: 10px 5px 0;
    text-align: center;
}
.button1{
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-bottom: medium none !important;
    border-image: none !important;
    border-left: medium none !important;
    border-radius: 11px !important;
    border-top: medium none !important;
    box-shadow: none !important;
    color: #fff !important;
    width: 102px;
	background: #eb675e linear-gradient(to bottom, #eb675e, #c33f36) repeat scroll 0 0 !important;
	font-size: 20px;
	padding: 10px 20px;
	text-decoration: none !important;
}
.button1:hover{
background: #ff8f86 linear-gradient(to bottom, #ff8f86, #eb675e) repeat scroll 0 0 !important;
text-decoration: none !important;
color:#000 !important;
}


.mydownloadlink .download-icon {
    background-color: #09c;
    background-image: linear-gradient(#009fd4, #09c, #0086b2);
    border: 1px solid #0086b2;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 1.2em;
    line-height: 1.5em;
    padding: 0.75em 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}
.menu-item-2508 {
    background: #eb675e none repeat scroll 0 0;
}

.page-id-3493 .breadcrumbs {
    display: none;
}
.page-id-3493 .entry-title {
    display: none;
}


.realamounttoadd {
    visibility: hidden;
    position: absolute;
    height: 0;
    width: 0;
    bottom: 0;
    left: 0;
}

#Fact-Sheet-Donate {
    max-width: 450px;
    margin: 0 auto;
    padding-top: 30px;
	  position: relative;
		padding-bottom: 10px;
		z-index: 999;
}
#Fact-Sheet-Donate.no-popup {
    max-width: 565px;
    margin: 30px auto 40px;
    position: relative;
    z-index: 999;
    box-shadow: -1px 4px 11px 7px #f5f5f5;
    border-radius: 5px;
    padding: 30px 30px 15px;
}
#Fact-Sheet-Donate.continue-text {
    margin-right: 20px;
	  max-width: 450px;
}
.fact-sheet-continue-data {
    position: absolute;
    max-width: 140px;
    text-align: center;
    font-size: 15px;
    padding-top: 115px;
    padding-left: 55px;
}
#Fact-Sheet-Donate p {
    font-size: 16px;
    margin-bottom: 15px;
    line-height: 1.3;
}
#popmake-6238 #Fact-Sheet-Donate:before {
    content: "";
    display: inline-block;
    width: 239px;
    height: 225px;
    background-image: url(https://www.birthdefects.org/wp-content/uploads/2018/08/bear.png);
    background-repeat: no-repeat;
    position: absolute;
    right: -130px;
    bottom: -28px;
		z-index: -1;
}
.Fact-Sheet-Donate-btn {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.Fact-Sheet-Donate-btn .btn {
    background: #eb675e;
		padding: 8px 20px;
		margin-right: 10px;
		color: #fff;
    border-radius: 4px;
    margin-top: 5px;
    display: inline-block;
		cursor: pointer;
}
.Fact-Sheet-Donate-btn .btn input {
    vertical-align: middle;
    margin-top: 0;
}
#Fact-Sheet-Donate a:hover {
    color: #8d0207;
		text-decoration: underline;
}
.Fact-Sheet-Donate-btn .btn:hover {
    background: #8d0207;
		text-decoration: none !important;
		color: #fff !important;
}
#Fact-Sheet-Donate .text-padd {
    max-width: 220px;
}

#input-box {
    margin-top: 20px;
		opacity: 0;
    position: absolute;
    left: 1000%;
}
#input-box input[type="text"] {
    padding: 8px 15px;
}
#input-box input[type="text"]:focus {
    border-color: #000;
}
.paypal-buttons {
    padding-bottom: 20px !important;
}


.fact-download-btn-box {
    display: inline-block;
    width: 100%;
    text-align: right;
}
.fact-download-btn {
    text-align: center;
    display: inline-block;
    font-size: 16px;
    line-height: 1.3;
    background-color: #09c;
    background-image: -webkit-linear-gradient(#009fd4,#09c,#0086b2);
    background-image: -moz-linear-gradient(#009fd4,#09c,#0086b2);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	box-shadow: 0 2px 4px rgba(0,0,0,.3),inset 0 1px 0 rgba(255,255,255,.4);
	border: 1px solid #0086b2;
    cursor: pointer;
    padding: 5px 10px;
  	color: #fff;
}
.fact-download-btn:hover {
    color: #fff;
	background-color: #09c;
	background-image: -webkit-linear-gradient(#09c,#0086b2);
	background-image: -moz-linear-gradient(#09c,#0086b2);
}


.slider-wrapper .slide-text p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px;
}
.slider-wrapper .nivo-caption h2 {
    font-size: 28px;
    padding: 5px 25px 0px 5px;
    text-align: left;
}
.slider-wrapper .slide-text {
    padding: 5px 25px 0px 5px;
    text-align: left;
}
.slider-wrapper .donate-btn {
    background: #eb675e !important;
	box-shadow: none;
	border: none !important;
	font-size: 22px;
	padding: 10px 30px;
	line-height: 1.3;
	border-radius: 5px;
	color: #fff !important;
    margin-bottom: 10px;
    cursor: pointer;
    display: inline-block !important;
    text-decoration: none !important;
}
.slider-wrapper .donate-btn:hover {
    background: #8d0207 !important;
}
.slider-wrapper .nivo-caption {
    opacity: 1;
}
#topbar {
    height: 30px;
}
.columnmore a {
    background: #62c0e4 !important;
}
#content .entry-content h1 { font-size: 26px;} #content .entry-content h2 { font-size: 22px;} #content .entry-content h3 { font-size: 19px;} #content .entry-content h4 { font-size: 16px;} #content .entry-content h5 { font-size: 13px;} #content .entry-content h6 { font-size: 10px;}
@media only screen and (max-width: 1139px) {
.fact-sheet-continue-data {
    padding-left: 0;
}
}
@media only screen and (max-width: 1023px) {
.fact-sheet-continue-data {
    display: none;
}
#Fact-Sheet-Donate.continue-text {
    margin-right: auto;
}
}

@media only screen and (max-width: 991px) {
	.slider-wrapper .nivo-caption {
    	bottom: 20px; 
	}
}

@media only screen and (max-width: 800px) {
	.slider-wrapper .nivo-caption {
    	bottom: 0px; 
	}
	.slider-wrapper .nivo-caption h2 {
    padding: 5px 45px 0px 45px;
}
.slider-wrapper .slide-text {
    	padding: 5px 45px 0px 45px;
	}
.fact-sheet-continue-data {
    display: block;
}
#Fact-Sheet-Donate.continue-text {
    margin-right: 20px;
}
}

@media only screen and (max-width: 767px) {
#Fact-Sheet-Donate.no-popup {
    padding: 20px 20px 5px;
    width: 80%;
		margin: 20px auto 30px;
}
.fact-sheet-continue-data {
    display: none;
}
#Fact-Sheet-Donate.continue-text {
    margin-right: auto;
}
}


@media only screen and (max-width: 650px) {
	.slider-wrapper .nivo-caption h2 {
    padding: 15px 0px 10px 0px;
		font-size: 22px;
}
.slider-wrapper .slide-text {
    	padding: 5px 0px 0px 0px;
	}
}



@media only screen and (max-width: 479px) {
.thankyou-page .vc_custom_heading {
    font-size: 32px !important;
}
.thankyou-page .wpb_video_widget.vc_custom_1529133073865 {
    margin-top: 0px !important;
    margin-bottom: 40px !important;
}
.thankyou-page .icon-phone {
    font-size: 14px !important;
}
.thankyou-page strong a {
    font-size: 14px !important;
}
}


#popmake-3623 #formheader_2 {
    display: none;
}
#popmake-3623 .heading label {
    font-size: 28px !important;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px !important;
		display: block;
}
#popmake-3623 .heading .uh{
	font-size: 16px;
}
#popmake-3623 .heading {
    text-align: center !important;
    margin-bottom: 15px;
}
#popmake-3623 #fbuilder legend {    
    display: none;
}
#popmake-3623 #fbuilder fieldset {    
    border: none;
}
#popmake-3623 .donor_address {
    margin-top: 30px;    
}
#popmake-3623 .payment_form_title {
    font-size: 20px;
    margin-bottom: 10px;
    color: #000;
    border-bottom: 1px solid #aaaaaa;
}
#popmake-3623 #fbuilder fieldset {    
    padding: 10px 0;
}
#popmake-3623 .side_by_side {
    background: #5EA3E4;
    padding: 5px 15px 5px 5px;
    margin-right: 8px;
    color: #fff;
    border-radius: 4px;
		margin-top: 5px;
}
#popmake-3623 .select_amount .dfield {
    border-top: 1px solid #aaaaaa;
    padding-top: 5px;
    margin-top: 10px;
}

#popmake-3623 .teddy {
    margin-top: 120px;
}
#popmake-3623 .pbSubmit{
		background: #E4635F;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    max-width: 250px;
    border: 2px solid #000;
    border-radius: 10px;
	  margin-top: 20px !important;
}
#popmake-3623 .pbNext {
    margin-top: -200px !important;
    text-align: center;
    position: absolute;
    padding: 11px 10px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    background: #E4635F;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    max-width: 250px;
    border: 2px solid #000;
    border-radius: 10px;
}
#popmake-3623 #fbuilder {
    max-width: 450px;
    margin: 0 auto;
}
#popmake-3623 .pb0:before {
    content: "";
    display: inline-block;
    width: 239px;
    height: 225px;
    background-image: url(https://www.birthdefects.org/wp-content/uploads/2018/08/bear.png);
    background-repeat: no-repeat;
    position: absolute;
    right: -100px;
    bottom: -30px;
}
#popmake-3623 .pbPrevious {
    display: none !important;
}

@media screen and (max-width: 767px) {
	#popmake-3623 .pb0:before {
		display:none;
	}
	#popmake-3623 .heading label {
		font-size: 25px !important;
	}
	#Fact-Sheet-Donate .text-padd {
    max-width: 100%;
	}
	#Fact-Sheet-Donate:before 	{
    display: none !important;
	}
}

#popmake-3623 .select_amount span.r {
    display: none;
}
#popmake-3623 .teddy span.r {
    display: none;
}
#popmake-3623 .required_lable {
    text-align: right;
}

#popmake-3623 .other_number input[type=number]::-webkit-inner-spin-button, 
#popmake-3623 .other_number input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

.readmore h3 {
    margin-bottom: 10px;
}
p.suplink {
    margin-bottom: 0 !important;
}
p.suplink a {
    font-size: 13px !important;
}



#popmake-3842 #formheader_2 {
    display: none;
}
#popmake-3842 .heading label {
    font-size: 28px !important;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px !important;
		display: block;
}
#popmake-3842 .heading .uh{
	font-size: 16px;
}
#popmake-3842 .heading {
    text-align: center !important;
    margin-bottom: 15px;
}
#popmake-3842 #fbuilder legend {    
    display: none;
}
#popmake-3842 #fbuilder fieldset {    
    border: none;
}
#popmake-3842 .donor_address {
    margin-top: 30px;    
}
#popmake-3842 .payment_form_title {
    font-size: 20px;
    margin-bottom: 10px;
    color: #000;
    border-bottom: 1px solid #aaaaaa;
}
#popmake-3842 #fbuilder fieldset {    
    padding: 10px 0;
}
#popmake-3842 .side_by_side {
    background: #5EA3E4;
    padding: 5px 15px 5px 5px;
    margin-right: 8px;
    color: #fff;
    border-radius: 4px;
		margin-top: 5px;
}
#popmake-3842 .select_amount .dfield {
    border-top: 1px solid #aaaaaa;
    padding-top: 5px;
    margin-top: 10px;
}

#popmake-3842 .teddy {
    margin-top: 120px;
}
#popmake-3842 .pbSubmit{
		background: #E4635F;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    max-width: 250px;
    border: 2px solid #000;
    border-radius: 10px;
	  margin-top: 20px !important;
}
#popmake-3842 .pbNext {
    margin-top: -200px !important;
    text-align: center;
    position: absolute;
    padding: 11px 10px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    background: #E4635F;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    max-width: 250px;
    border: 2px solid #000;
    border-radius: 10px;
}
#popmake-3842 #fbuilder {
    max-width: 450px;
    margin: 0 auto;
}
#popmake-3842 .pb0:before {
    content: "";
    display: inline-block;
    width: 239px;
    height: 225px;
    background-image: url(https://www.birthdefects.org/wp-content/uploads/2018/08/bear.png);
    background-repeat: no-repeat;
    position: absolute;
    right: -100px;
    bottom: -30px;
}
#popmake-3842 .pbPrevious {
    display: none !important;
}

@media screen and (max-width: 767px) {
	#popmake-3842 .pb0:before {
		display:none;
	}
	#popmake-3842 .heading label {
		font-size: 25px !important;
	}
}

#popmake-3842 .select_amount span.r {
    display: none;
}
#popmake-3842 .teddy span.r {
    display: none;
}
#popmake-3842 .required_lable {
    text-align: right;
}

#popmake-3842 .other_number input[type=number]::-webkit-inner-spin-button, 
#popmake-3842 .other_number input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

.columnmore a:hover {
    background: #329ec7 !important;
    color: #fff !important;
}

.footer-badge.left30 {
    display: none !important;
}	